/* wichtig Reihenfolge der Menu-Definitionen 0 zu X beibehalen ! */

.menu0 {
	background-color: #1c5fab;
	display: flex;
	flex-wrap: wrap;
	color: white;
}
.menu1 {
	background-color: #43aff7;
	display: flex;
	flex-wrap: wrap;
	color: white;
	width: 100%;
}
.menu2 {
	background-color: #89c8f1;
	display: flex;
	flex-wrap: wrap;
	color: white;
	order: 10;
	width: 100%;
}

.menu0 .menu1 {
	order: 10;
}

.menu0 table {
	width: auto;
	height: 22px;
	margin: 2px 5px 0px 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
.menu1 table {
	width: auto;
	height: 21px;
	margin: 2px 5px 0px 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}
.menu2 table {
	width: auto;
	height: 21px;
	margin: 2px 5px 0px 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

.menu0 td {
	border-right: 1px solid #ffffff;
	vertical-align: middle;
	text-align: left;
	padding: 0px 5px 0px 5px;
	white-space: nowrap;
}
.menu1 td {
	border-right: 1px solid #ffffff;
	vertical-align: middle;
	text-align: left;
	padding: 0px 5px 0px 5px;
	white-space: nowrap;
}
.menu2 td {
	border-right: 1px solid #ffffff;
	vertical-align: middle;
	text-align: left;
	padding: 0px 5px 0px 5px;
	white-space: nowrap;
}

/* wegen level-funktion von webedition um 1 verschoben */
.menu1_td_clicked {
	background-color: #43aff7;
}
.menu2_td_clicked {
	background-color: #89c8f1;
}
.menu3_td_clicked {
	background-color: #e1ebe6;
}

.menu0 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.menu1 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.menu2 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.menu0 a:link {
	color: #ffffff;
}
.menu0 a:visited {
	color: #ffffff;
}
.menu0 a:focus {
	color: #ffffff;
}
.menu0 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.menu0 a:active {
	color: #ffffff;
}

.menu1 a:link {
	color: #ffffff;
}
.menu1 a:visited {
	color: #ffffff;
}
.menu1 a:focus {
	color: #ffffff;
}
.menu1 a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.menu1 a:active {
	color: #ffffff;
}

.menu2 a:link {
	color: #ffffff;
}
.menu2 a:visited {
	color: #ffffff;
}
.menu2 a:focus {
	color: #ffffff;
}
.menu2 a:hover {
	color: #1c5fab;
	text-decoration: underline;
}
.menu2 a:active {
	color: #ffffff;
}

/*
:link = für Verweise zu noch nicht besuchten Seiten
:visited = für Verweise zu bereits besuchten Seiten
:focus = für Elemente, die den Fokus erhalten, z.B. durch "Durchsteppen" mit der Tabulator-Taste (CSS 2.0)
:hover = für Elemente, während der Anwender mit der Maus darüber fährt (CSS 2.0)
:active = für gerade angeklickte Elemente 
*/
